body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #FFFF00;
}
a:visited {
	color: #FFFF00;
}
a:hover {
	color: #FF0000;
}
a:active {
	color: #00FF00;
}
#wrapper {
	margin: 0px;
	width: 100%;
	background-image: url(images/background.jpg);
	background-repeat: repeat;
	padding-bottom: 10px;
}
#wrapper #sub-banner {
	height: 400px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/driving-lessons-sub-banner.jpg);
	margin-top: 5px;
	margin-bottom: 15px;
}
#wrapper #main-body #content #booklesson #form p {
	text-align: center;
}
#wrapper #main-body #content #booklesson {
	width: 500px;
	margin-right: auto;
	margin-left: auto;
	border: 3px solid #FFFF00;
}


#wrapper #slider-banner {
	height: 450px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 5px;
	margin-bottom: 5px;
}
#wrapper #nav-buttons-border {
	background-image: url(images/road-background.jpg);
	height: 60px;
	width: 100%;
}
#wrapper #nav-buttons-border #buttons {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
#wrapper #top-border {
	height: 10px;
}
#wrapper #main-body {
	background-image: url(images/main-background.jpg);
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
}
#wrapper #footer {
	height: 90px;
	width: 100%;
	background-color: #515151;
	border-top-width: 3px;
	border-bottom-width: 3px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #F9F30B;
	border-right-color: #F9F30B;
	border-bottom-color: #F9F30B;
	border-left-color: #F9F30B;
}

#wrapper #main-body #content {
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	background-image: url(images/content-background2.png);
	border: 2px solid #FFFF00;
	margin-top: 0px;
}
#wrapper #footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	margin: 0px;
	line-height: 24px;
	color: #FFFFFF;
}

#wrapper #main-body #content h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 30px;
	color: #FFFF00;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
#wrapper #main-body #content h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 24px;
	color: #FFFF00;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper #main-body #content h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	color: #FFFF00;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper #main-body #content h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	color: #FFFF00;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
#wrapper #main-body #content p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	color: #CCCCCC;
	margin: 0px;
	padding-right: 0px;
	padding-left: 0px;
	text-align: justify;
}
#wrapper #validation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/content-background2.png);
	margin-top: 10px;
	text-align: center;
	border: 2px solid #FFFF00;
}
#wrapper #validation p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	margin: 0px;
}
